Get a list of tags within a tag category. Report tags are the only supported category at this time.
Request Headers
| Header | Value | Required | Description |
|---|---|---|---|
| ECI-ApiKey | string | Yes | Your API key. See Authentication. |
| Content-Type | application/json | Yes | All requests must specify JSON content type. |
Query Parameters
| Name | Description | Type | Required |
|---|---|---|---|
| filter | Currently only supports the ’tagCategory’ filter with a value of ‘report’, may be expanded in the future | string (string) | Optional |
Filters
| Filter | Description | Type | Operators |
|---|---|---|---|
| tagCategory | Tag Category | String | equals |
Responses
200
OK
The request succeeded and the response body contains the requested data.
Response Body Parameters
Array of:
TagResponse
| Property | Description | Type |
|---|---|---|
| tagTypeId | integer (int32) | |
| tagTypeInfo | string | |
| values | string[] |
Example Response
[
{ "tagTypeId": 1, "tagTypeInfo": "string", "values": [
"string"
]
}
]